Contents
Index 🔎︎

## Hàm DATEVALUE

Convert text to number, in a locale-independent way.

Constraints: LEN(decimal_separator) = 1, decimal_separator shall not appear in group_separator

This function is available since LibreOffice 4.1

#### Syntax

NUMBERVALUE("Text";decimal_separator;group_separator)

Chuỗi là một biểu thức ngày tháng hợp lệ, và phải được nhập giữa nháy kép.

decimal_separator (optional) defines the character used as the decimal separator.

group_separator (optional) defines the character(s) used as the group separator.

#### Example

=NUMBERVALUE("123.456";".";",") yields 123.456